<?php
/* Prohibit direct script loading */
defined('ABSPATH') || die('No direct script access allowed!');
?>
<li>
    <div class="collapsible-header"><?php esc_html_e('Custom URL', 'wpmsPro') ?></div>
    <div class="collapsible-body"><span>
<?php
echo '<div id="menu_custom_url" class="wpms_sitemap_customUrl">';
echo '<ul>';

$lists = $this->settings_sitemap['wpms_sitemap_customUrl'];
$links = get_option('wpms_customUrls_list');
if (!empty($lists)) {
    foreach ($lists as $key => $list) {
        if (!empty($links[$key])) {
            echo '<li>';
            echo '<a href="' . esc_url($links[$key]['link']) . '">' . esc_html($links[$key]['title']) . '</a>';
            echo '</li>';
        }
    }
}

echo '</ul></div>';
echo '<div class="holder holder_sitemaps_customUrl"></div>';
?>
</span></div>
</li>
